[UserDefined]
ProxyHost=
ProxyPort=
ProxyUserName=
ProxyPassword=
LogToFile=0
[SystemOptions]
SkipWarnPostDirect=0
CanPostDirect=0
UserProxy=0
SkipUserProxy=1
OpenBrowser=0
ClearIEHistory=1
StartUI=0
LocalPort=8580
DisableIEJava=0
DisableIEScript=0
DisableActivex=0
DisableP2P=0
ServerMode=0
UpdOption=1
AvgSpeedDirect2=350
SystemCloseOption=2
[SystemRecord]
UMIWP=nING99Szo1iZK8mZ79qXs0Jy7jcdG72tlHZ4TZeZJ8anZ6VZiMC16tmvA_ZVo0jXleXany7PNpunO9mgTnZlCCrY7T4pSTe52E4mLBLPl1yE9XfVMBLClSFCFCHVCT4gggxS_kycBClS9X9q4e0ZkypEbGEgYq-ztKWQwlPHuPsdn1sVKKD
LMREC=r0FPPu3PqeF1WpmZHKgQ3AbWh0GhuE_0UuwGUtx_SyRK6aohDycL90w1loSn0ilDAGFZZ5
TZD=5f59722dc277118d6df09fd6c43339e7
ANRDC=XpkIK_n2lvbsvtBNJOONE7YdTuNCI-HNpK3Ok0FDK-IG5wbdPuoH0igUpf1M2WBzJGWV
UMIWR=
NPARD=
Position=88,37
[SystemEnv]
Stick21=0
[SystemData]
DATA2=5f0qpKkdKA-q_BEvpH-BxR8IQUzN2FYuyoy1JFYQoAOEqBfMMQYYXwVAjyTPeFcpPMvqyJXRrslcbqWJ_JGvSGD-ajvy0e-I4jql3mH2ID3kQKgMt4qEG0-cSgO7eakkhAGCTZQPMo_Neb-lii0EOFalgTCCoUfBUiXj1DkJHTGgJGWV
DATA=VbWUYHDIFNG1Qj8fPfTwNc3C9absNgZmGGFZZ5
